#chLogo .left{width:660px}
#chLogo .right{width:315px}

#contentA,#contentC{background:url(http://news.sohu.com/upload/pagerevision20090916/bgy.gif) repeat-y}
#contentA .argue .btn span,.function .commentLink,.function .copylink,.function .fontSize,.function .editor,.lbgA,.lbgB,.rbgA,.rbgB,.lnowA,.rnowA{background:url(http://news.sohu.com/upload/pagerevision20090916/icon.gif) no-repeat}
#contentC{background-position:-980px 0}

.line{background:url(http://news.sohu.com/upload/pagerevision20090916/xx1.gif);height:1px;width:92%;margin:0 auto;overflow:hidden;clear:both;font-size:1px}
.lineA{background:#4273B3;height:3px;clear:both;font-size:1px;}
.bordA{border-top:2px #AFC5DB solid}
.bgA{background:#F4F4F4}
.bgB{background:#ECF1F6}

/* 今日重要新闻 */
#contentA .boxA{height:257px;overflow:hidden}
#contentA .boxA .f14b{font-size:14px;font-weight:bold}

/* 网友关注排行 */
#contentA .boxB{height:301px;overflow:hidden}
#contentA .boxB .snList li em{background:#8AA8C6;border:1px #8AA8C6 solid;color:#FFF}

/* 搜狐重点关注 */
#contentA .boxC{height:392px;overflow:hidden}
#contentA .boxC .list12 ul{clear:both;margin:12px auto 10px}
#contentA .boxC .look{margin:10px auto 0}
#contentA .boxC .look h3{height:21px;padding:0 12px;margin:0 auto 4px;}
#contentA .boxC .look h3 span{float:left;width:60px;height:16px;padding-top:5px;background:#8AA8C6;font-weight: bold;color:#FFF;line-height:14px}
#contentA .boxC .look p{padding-left:16px;text-align:left;line-height:24px}

.title{height:28px;padding:0 16px;border-bottom:2px #AFC5DB solid;background:#FFF;color:#333;line-height:28px;text-align:right}
.title span{float:left;font-weight: bold;font-size:14px}

/* 频道维护 */
#contentA .blockA{width:675px;margin:18px 0 0 auto;border:1px #E8E8E8 solid;border-left:0;border-right:0}
#contentA .blockA .l{width:284px;margin-left:30px}
#contentA .blockA .r{width:284px;margin-right:28px;padding-left:26px;border-left:1px #E8E8E8 solid;}
#contentA .blockA h2{height:24px;margin:14px auto 0;line-height:24px}
#contentA .blockA h2 span{font-size:14px}
#contentA .blockA .pt{margin:8px auto 0;color:#333;line-height:18px}
#contentA .blockA .pt div{margin-right:12px}
#contentA .blockA .pt h4{margin-bottom:6px;font-weight: bold;color:#004276;line-height:18px;font-size:14px}
#contentA .blockA .list12 ul{margin:20px auto 0}
#contentA .blockA .list12 .more{margin:0 auto 11px;padding-right:6px;line-height:24px}
#contentA .blockA .list14 ul{margin:20px auto 0}
#contentA .blockA .list14 li{background:url(http://images.sohu.com/uiue/dot.gif) no-repeat;background-position:0 0;padding:5px 0 5px 14px}
#contentA .blockA .list14 .more{margin:0 auto 11px;padding-right:6px;line-height:24px}
#contentA .blockAA{border-top:0;margin:0 0 0 auto;}

.blogHot{height:290px}
#contentA .left .blockA{display:none}
#contentA .left .blockAA{display:block}

/* 大视野 2010-09-08 */
#contentA .coverAge .pp{width:632px}
#contentA .coverAge .pp li{width:146px;height:114px;padding-top:2px;margin:0 5px 10px;border:1px #E8E8E8 solid;}
#contentA .coverAge .pp h5{height:20px;}
#chLogo{width:978px;margin:0 auto;padding:12px 0 3px;border-left:1px solid #AFC5DB;border-right:1px solid #AFC5DB;}
#chLogo .left{width:530px;}

body { background:#ffffff url(images/1.gif) repeat-y top center ; }
.menu_lh {overflow:hidden; width:980px; height:60px; margin:10px auto; padding:0; zoom:1}
.menu_lh .cake15 { width:980px;height:30px; text-align:center; font-size:14px; font-weight:bold; color:#FFF ; background:url(http://news.sohu.com/upload/lj/2012liagnhui/images/3.gif) repeat-x; font-size:12px;}
.menu_lh .cake15 ul { padding-left:10px;height:30px;}
.menu_lh .cake15 ul li {height:30px; line-height:30px; float:left; display:inline; color:#FFF; font-weight:bold; color:#FFF; background:none}
.menu_lh .cake15 ul li a { color:#FFF}

.menu_lh .cake15 ul li.libg {background:url(http://news.sohu.com/upload/lj/2012liagnhui/images/5.gif) no-repeat center top;}
.menu_lh .cake15 li.line { margin:0 8px; width:2px; background:url(http://news.sohu.com/upload/lj/2012liagnhui/images/4.gif) no-repeat; clear:none}
.menu_lh .menubg { background:#fffbf0; height:25px;border-bottom:1px solid #ece2cd; overflow:hidden;}
.menu_lh .menubg .bg { text-align:left; height:25px;  font-size:12px; line-height:25px;color:#a11010}
.menu_lh .menubg .bg a {font-weight:bold; color:#a11010}
.menu_lh .menubg .bg a:hover {font-weight:bold; }
.menu_lh .cake15 .hoverbg { background:url(http://news.sohu.com/upload/lj/2012liagnhui/images/6.gif) no-repeat center;}

#chLogo { border-left:none;border-right:none; background:#fff url(images/2.gif) repeat-x;color:#b10700}
#chLogo .left a,#chLogo .right  strong{ color:#b10700}
#location {border-left:none;border-right:none; }
#contentA { background:#fff}

.lhfragA  { margin-top:15px;}
.lhfragA h5 { background:url(images/3.gif) no-repeat; height:14px; overflow:hidden; font-weight: bold; font-size:14px; text-align:left; margin-bottom:15px; line-height:14px; overflow:hidden}
.lhfragA h5 span { float:left; margin-left:3px; width:75px; text-align:center; padding:0 5px; background:#fff}
.lhfragA .l { float:left; display: inline; width:120px; margin-right:15px;}
.lhfragA .c { float:left; display: inline; text-align:left}
.lhfragA .c h2 { text-align:center; font:100 16px/24px "微软雅黑","黑体";color:#b30303; padding-bottom:10px}
.lhfragA .c h2 a { color:#b30303}
.lhfragA .c ul li { line-height:24px; font-size:14px; color:#000}
.lhfragA .c ul li a{ color:#000}
.lhfragA .c ul li span{ color:#b30303}

.lhfragB { margin-top:15px;}
.lhfragB h5 { background:url(images/3.gif) no-repeat; height:14px; overflow:hidden; font-weight: bold; font-size:14px; text-align:left; margin-bottom:15px; line-height:14px; overflow:hidden}
.lhfragB h5 span { float:left; margin-left:3px;  text-align:center; padding:0 5px; background:#fff}

.partF{width:615px; margin:10px auto 0; }
.blkS1{overflow:hidden; zoom:1; padding:10px 0}
.picArea{float:left;margin:0 auto;display:inline;overflow:hidden; zoom:1; width:560px; margin-left:5px;}
.arrL{width:14px;height:40px;display:inline;  margin:30px 0 0 10px;float:left;background:url(http://i1.itc.cn/20100113/213_e3575350_f9c5_4972_ba1b_65944aecbcde_0.gif) no-repeat;cursor:pointer;}
.arrR{width:14px;height:40px;display:inline;  margin:30px 10px 0 0;float:right;background:url(http://i1.itc.cn/20100113/213_e3575350_f9c5_4972_ba1b_65944aecbcde_1.gif) no-repeat;cursor:pointer;}
.boxS10{float:left; display:inline;width:140px; line-height:22px;text-align:center;  overflow:hidden; zoom:1; }
.boxS10 img{border:1px solid #d7d7d7; padding:2px;}
.boxS10 p{padding:0; margin:0; font-size:12px; color:#950000}
.boxS10 p a {color:#950000}
.boxS10 a:hover img{border-color:#09c;}

.lhfragC { margin-top:15px;}
.lhfragC h5 { background:url(images/3.gif) no-repeat; height:14px; overflow:hidden; font-weight: bold; font-size:14px; text-align:left; margin-bottom:15px; line-height:14px; overflow:hidden}
.lhfragC h5 span { float:left; margin-left:3px;  text-align:center; padding:0 5px; background:#fff}
.lhfragC .pt { padding:10px 0; text-align:left;}
.lhfragC .pt img { float:left; margin-right:15px;}
.lhfragC .pt h2 { font-weight:bold; font-size:14px; color:#b30303}
.lhfragC .pt h2 a{ color:#b30303}
.lhfragC .pt p { font-size:14px; text-align:left; line-height:22px; margin-top:5px;}
.lhfragC .l { width:300px;}
#contentA .lhfragC .l .pt p { margin-top:5px;}
.lhfragC .r { width:300px;}
.lhfragC .r ul { padding:10px; color:#000}
.lhfragC .r ul a { padding:10px; color:#000}

#contentA .right { color:#333333}
#contentA .right h4 { background:url(images/5.jpg) no-repeat; height:31px; width:292px; text-align:left; line-height:31px; padding-left:10px; font-size:14px; font-weight:bold; color:#fede4a}
.lh2012B,.lh2012A,.lh2012C,.lh2012D,.lh2012E,.lh2012F { margin-top:10px; width:302px;}
#contentA .right .border { border:1px solid #d3c3a6; border-top: none; background:#f8f8f8; zoom:1}
#contentA .right .pt { width:auto; padding:10px; margin:0 auto}
#contentA .right .pt img{ float:left; margin-right:10px; border:1px solid #cccccc; padding:3px;}
#contentA .right .pt a { color:#b30303}
#contentA .right .pt span { color:#b30303}
#contentA .right .line { width:95%; margin:0  auto; border-bottom:1px dashed #dddddd; height:0px ; overflow:hidden}
#contentA .right .f12list { padding:10px 0 10px 10px;; text-align:left; line-height:22px; color:#333 }
#contentA .right .f12list a{color:#333 }

#contentA .right #myTab1 { background:url(images/5.jpg) no-repeat; height:31px;}
#contentA .right #myTab1 li{ width:72px; height:22px; padding-top:4px; background:url(images/7.jpg) no-repeat -75px 0; overflow:hidden; color:#fff; line-height:22px; float:left; display:inline; margin-left:2px; margin-top:5px;}
#contentA .right #myTab1 li.active {background:url(images/7.jpg) no-repeat ; color:#b30303}
#contentA .right .none { display:none}
#contentA .right .piclist  { padding-top:10px;}
#contentA .right .piclist li { width:140px; float:left; display:inline; margin-bottom:10px; overflow:hidden; text-align:center; color:#333; margin-left:5px;}
#contentA .right .piclist img { display:block; margin-bottom:3px;}
#contentA .right .piclist a { color:#333}
#contentA .right .lh2012E .f12list li{ margin:8px auto; padding-right:10px}

#contentA .right .lh2012F .piclist2 img{border:1px solid #cccccc; padding:3px; display:block; margin-bottom:2px;}
#contentA .right .lh2012F .piclist2 li{float:left; display:inline;width:93px; margin-bottom:10px; margin-left:5px; zoom:1 }
#contentA .right .lh2012F .piclist2 { padding-top:10px}
#contentA .right .lh2012F .piclist2 a{ color:#333}


#contentA .right .lh2012G .box1 { padding:10px 5px; text-align:left; line-height:22px;}
#contentA .right .lh2012G .box1 img { float:left; margin-right:10px;}
#contentA .right .lh2012G .box1 b { display:block; color:#b30303;}
#contentA .right .lh2012G .box1 a{ color:#b30303}
#contentA .right .lh2012G .box2 { padding:10px 5px; text-align:left; line-height:22px;}
#contentA .right .lh2012G .box2 img { float:right; margin-left:10px;}
#contentA .right .lh2012G .box2 a{ color:#b30303}
#contentA .right .lh2012G .box2 b { display:block; color:#b30303;}



